Index: trunk/src/ProcessManagement/ProcessManagement/DataModel/PersonApprovalCommnet .cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DataModel/PersonApprovalCommnet .cs	(nonexistent)
+++ trunk/src/ProcessManagement/ProcessManagement/DataModel/PersonApprovalCommnet .cs	(revision 52)
@@ -0,0 +1,130 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 担当者承認コメントデータ
+    /// </summary>
+    public class PersonApprovalCommnet
+    {
+        #region メンバ変数
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        private int m_PersonCode = 0;
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        private int m_ApprovalCode = 0;
+        /// <summary>
+        /// 受付日
+        /// </summary>
+        private DateTime m_OrderDate = DateTime.MinValue;
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        private int m_OrderNo = 0;
+        /// <summary>
+        /// コメント番号
+        /// </summary>
+        private int         m_CommentNo = 0;
+        /// <summary>
+        /// 親リンク番号
+        /// </summary>
+        private int         m_ParentNo = 0;
+        /// <summary>
+        /// 指示・連絡コメント
+        /// </summary>
+        private string      m_ApproValComment = string.Empty;
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        private DateTime    m_EntryDate = DateTime.Now;
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        private DateTime    m_UpdateDate = DateTime.Now;
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        public int PersonCode
+        {
+            get { return m_PersonCode; }
+            set { m_PersonCode = value; }
+        }
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        public int ApprovalCode
+        {
+            get { return m_ApprovalCode; }
+            set { m_ApprovalCode = value; }
+        }
+        /// <summary>
+        /// 受付日
+        /// </summary>
+        public DateTime OrderDate
+        {
+            get { return m_OrderDate; }
+            set { m_OrderDate = value; }
+        }
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+        /// <summary>
+        /// コメント番号
+        /// </summary>
+        public int CommentNo
+        {
+            get { return m_CommentNo; }
+            set { m_CommentNo = value; }
+        }
+        /// <summary>
+        /// 親コメント番号
+        /// </summary>
+        public int ParentNo
+        {
+            get { return m_ParentNo; }
+            set { m_ParentNo = value; }
+        }
+        /// <summary>
+        /// 指示・連絡コメント
+        /// </summary>
+        public string ApproValComment
+        {
+            get { return m_ApproValComment; }
+            set { m_ApproValComment = value; }
+        }
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+    }
+}
Index: trunk/src/ProcessManagement/ProcessManagement/DataModel/ProcessApprovalCommnet.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DataModel/ProcessApprovalCommnet.cs	(nonexistent)
+++ trunk/src/ProcessManagement/ProcessManagement/DataModel/ProcessApprovalCommnet.cs	(revision 52)
@@ -0,0 +1,118 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 承認コメントデータ
+    /// </summary>
+    public class ProcessApprovalCommnet
+    {
+        #region メンバ変数
+        /// <summary>
+        /// 工事番号
+        /// </summary>
+        private int         m_ConstructionCode = 0;
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        private int         m_ApprovalCode = 0;
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        private int         m_OrderNo = 1;
+        /// <summary>
+        /// コメント番号
+        /// </summary>
+        private int         m_CommentNo = 0;
+        /// <summary>
+        /// 親リンク番号
+        /// </summary>
+        private int         m_ParentNo = 0;
+        /// <summary>
+        /// 指示・連絡コメント
+        /// </summary>
+        private string      m_ApproValComment = string.Empty;
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        private DateTime    m_EntryDate = DateTime.Now;
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        private DateTime    m_UpdateDate = DateTime.Now;
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 工事番号
+        /// </summary>
+        public int ConstructionCode
+        {
+            get { return m_ConstructionCode; }
+            set { m_ConstructionCode = value; }
+        }
+        /// <summary>
+        /// 承認機能番号
+        /// </summary>
+        public int ApprovalCode
+        {
+            get { return m_ApprovalCode; }
+            set { m_ApprovalCode = value; }
+        }
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+        /// <summary>
+        /// コメント番号
+        /// </summary>
+        public int CommentNo
+        {
+            get { return m_CommentNo; }
+            set { m_CommentNo = value; }
+        }
+        /// <summary>
+        /// 親コメント番号
+        /// </summary>
+        public int ParentNo
+        {
+            get { return m_ParentNo; }
+            set { m_ParentNo = value; }
+        }
+        /// <summary>
+        /// 指示・連絡コメント
+        /// </summary>
+        public string ApproValComment
+        {
+            get { return m_ApproValComment; }
+            set { m_ApproValComment = value; }
+        }
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+    }
+}
Index: trunk/src/ProcessManagement/ProcessManagement/DataModel/TranceportDailyData.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DataModel/TranceportDailyData.cs	(nonexistent)
+++ trunk/src/ProcessManagement/ProcessManagement/DataModel/TranceportDailyData.cs	(revision 52)
@@ -0,0 +1,164 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 出勤日報データ定義クラス
+    /// </summary>
+    public class TranceportDailyData
+    {
+        #region メンバ変数
+        /// <summary>
+        /// 作成者コード
+        /// </summary>
+        private int m_PersonCode = 0;
+        /// <summary>
+        /// 日報作成日
+        /// </summary>
+        private DateTime m_AttendanceDate = DateTime.Now;
+        /// <summary>
+        /// 当日出発キロ数
+        /// </summary>
+        private double m_StartDistance = 0;
+        /// <summary>
+        /// 当日終了キロ数
+        /// </summary>
+        private double m_ComplateDistance = 0;
+        /// <summary>
+        /// 当日合計キロ数
+        /// </summary>
+        private double m_TotalDistance = 0;
+        /// <summary>
+        /// 事務所出勤フラグ
+        /// </summary>
+        private int m_OfficeGoFlg = 0;
+        /// <summary>
+        /// 事務所帰宅フラグ
+        /// </summary>
+        private int m_OfficeOutFlg = 0;
+        /// <summary>
+        /// 有料通勤出勤フラグ
+        /// </summary>
+        private int m_TrancePayGoFlg = 0;
+        /// <summary>
+        /// 有料通勤帰宅フラグ
+        /// </summary>
+        private int m_TrancePayOutFlg = 0;
+        /// <summary>
+        /// 資材置場フラグ
+        /// </summary>
+        private int m_WareHouseFlg = 0;
+
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        private DateTime m_EntryDate = DateTime.Now;
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        private DateTime m_UpdateDate = DateTime.Now;
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 作成者コード
+        /// </summary>
+        public int PersonCode
+        {
+            get { return m_PersonCode; }
+            set { m_PersonCode = value; }
+        }
+        /// <summary>
+        /// 日報作成日
+        /// </summary>
+        public DateTime AttendanceDate
+        {
+            get { return m_AttendanceDate; }
+            set { m_AttendanceDate = value; }
+        }
+        /// <summary>
+        /// 当日出発キロ数
+        /// </summary>
+        public double StartDistance
+        {
+            get { return m_StartDistance; }
+            set { m_StartDistance = value; }
+        }
+        /// <summary>
+        /// 当日終了キロ数
+        /// </summary>
+        public double ComplateDistance
+        {
+            get { return m_ComplateDistance; }
+            set { m_ComplateDistance = value; }
+        }
+        /// <summary>
+        /// 当日合計キロ数
+        /// </summary>
+        public double TotalDistance
+        {
+            get { return m_TotalDistance; }
+            set { m_TotalDistance = value; }
+        }
+        /// <summary>
+        /// 事務所出勤フラグ
+        /// </summary>
+        public int OfficeGoFlg
+        {
+            get { return m_OfficeGoFlg; }
+            set { m_OfficeGoFlg = value; }
+        }
+        /// <summary>
+        /// 事務所帰宅フラグ
+        /// </summary>
+        public int OfficeOutFlg
+        {
+            get { return m_OfficeOutFlg; }
+            set { m_OfficeOutFlg = value; }
+        }
+        /// <summary>
+        /// 有料通勤出勤フラグ
+        /// </summary>
+        public int TrancePayGoFlg
+        {
+            get { return m_TrancePayGoFlg; }
+            set { m_TrancePayGoFlg = value; }
+        }
+        /// <summary>
+        /// 有料通勤帰宅フラグ
+        /// </summary>
+        public int TrancePayOutFlg
+        {
+            get { return m_TrancePayOutFlg; }
+            set { m_TrancePayOutFlg = value; }
+        }
+        /// <summary>
+        /// 資材置場フラグ
+        /// </summary>
+        public int WareHouseFlg
+        {
+            get { return m_WareHouseFlg; }
+            set { m_WareHouseFlg = value; }
+        }
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        public DateTime EntryDate
+        {
+            get { return m_EntryDate; }
+            set { m_EntryDate = value; }
+        }
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            get { return m_UpdateDate; }
+            set { m_UpdateDate = value; }
+        }
+        #endregion
+    }
+}
